@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
.eg-guide-halo-wars-2-eguide #content article>section>h2, .eg-guide-halo-wars-2-eguide #content article>section>h3{font-family: Oswald;
    font-weight: 400;
    text-transform: uppercase;
    color: #3E3E3E;
    padding-bottom: 1.5em;
    margin-bottom: .5em;
    margin-top: 2em;
    font-size: 1.75em;
    background-image: url('/eguides/media/files/eguide_assets/halo-wars-2-eguide/assets/halo-tech-line-alt.jpg');
    background-repeat: no-repeat;}
.eg-guide-halo-wars-2-eguide #content article>section>h4{font-family: Roboto;
    font-weight: 700;
    color: #C33F39;
    font-size: 1.5em;}
.eg-guide-halo-wars-2-eguide #content article>section>h4:before{content: "‣";
    float: left;
    padding-right: .25em;}
.eg-guide-halo-wars-2-eguide #content article>section>h5{font-family: Roboto;
    font-weight: 700;
    text-transform: uppercase;
    color: #3E3E3E;
    font-size: 1em;}
.eg-guide-halo-wars-2-eguide #content article>section>h6{font-family: Roboto;
    font-weight: 700;
    text-transform: uppercase;
    color: #366183;
    font-size: 1em;
    padding-bottom: 1em;}
.eg-guide-halo-wars-2-eguide #content article>section>p strong.Bold, .eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td strong{font-family: Roboto;}
.eg-guide-halo-wars-2-eguide #content article>section>p strong.Medium-Blue{color: #004D7C;
    font-family: Roboto, sans-serif;}
.eg-guide-halo-wars-2-eguide #content article>section>p strong.Map-Point, .eg-guide-halo-wars-2-eguide #content article>section aside.Tip>p strong.Map-Point, .eg-guide-halo-wars-2-eguide #content article>section aside.tip>p strong.Map-Point{background-color: #624233;
    color: #FFF;
    padding: .15% 1% .15% .85%;
    border: 2px solid #7C5225;}
.eg-guide-halo-wars-2-eguide #content article>section>ul{list-style: none;
    padding-left: 1em;}
.eg-guide-halo-wars-2-eguide #content article>section>ul>li:before{content: "◈ ";
    color: #00A8BA;
    padding-right: .5em;}
.eg-guide-halo-wars-2-eguide #content article>section img.inline{max-width: 1.5em;}
@media screen and (min-width: 767px){.eg-guide-halo-wars-2-eguide #content article>section figure.grouped{clear: both;
        width: auto;
        max-width: 720px;
        text-align: center;
        float: none;
        margin: 0 auto 2em;
        padding-bottom: 2%;}}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td>p img{max-width: 10em;}
.eg-guide-halo-wars-2-eguide #content article>section figure>figcaption{border-bottom: 1px solid #e8e8e8;
    margin: 0;
    padding: .75em .5em;
    background-color: rgba(0, 0, 0, 0);}
.eg-guide-halo-wars-2-eguide #content article>section figcaption{color: #C33F39;
    font-style: italic;
    font-size: 1em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: Roboto;
    text-align: right;
    font-weight: 700;}
.eg-guide-halo-wars-2-eguide #content article>section>ul>li strong{font-family: Roboto;}
.eg-guide-halo-wars-2-eguide #content article>section table{width: 100%;
    max-width: 720px;
    margin: 0 auto 1.3em;
    background-color: #FFF;
    border: 1px solid #085958;
    border-collapse: collapse;}
.eg-guide-halo-wars-2-eguide #content table .table-options td{background-color: #085958;
    text-align: right;
    color: #FFF;
    padding-bottom: 0;}
.eg-guide-halo-wars-2-eguide #content table .table-options td.banished{background-color: #68242E;}
.eg-guide-halo-wars-2-eguide #content table .table-options h3, .eg-guide-halo-wars-2-eguide #content table .table-options h4, .eg-guide-halo-wars-2-eguide #content table .table-options h5{color: #f5efdd;
    font-family: Oswald;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.25em;
    text-shadow: 1px 1px #000;}
.eg-guide-halo-wars-2-eguide #content article>section table>thead>tr>td{border-bottom: 1px solid #0a403f;}
.eg-guide-halo-wars-2-eguide #content article>section table>thead>tr>th{background-color: #085958;
    color: #FFF;
    font-family: Roboto Condensed;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25em;
    text-shadow: 1px 1px #333;
    border-bottom: 2px solid #085958;}
.eg-guide-halo-wars-2-eguide #content article>section table>thead>tr>th.banished{background-color: #68242E;
    color: #FFF;
    font-family: Roboto Condensed;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25em;
    text-shadow: 1px 1px #333;
    border-bottom: 2px solid #68242E;}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>th{background-color: #888;
    color: #FFF;
    font-family: Roboto Condensed;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1em;
    text-shadow: 1px 1px #333;}
border-bottom: 2px solid #fff;
.eg-guide-halo-wars-2-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E8E8E8;}
.eg-guide-halo-wars-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #24AC88;
    color: #FFF;}
.eg-guide-halo-wars-2-eguide #content article>section table.tablesorter>thead>tr>th.banished:hover{background-color: #E15368;
    color: #FFF;}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td{border-bottom: none;}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td>p strong.body-bold{font-family: Roboto;
    color: #3E3E3E;}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td img.inline{max-width: 2em;}
.eg-guide-halo-wars-2-eguide #content article>section aside.caution, .eg-guide-halo-wars-2-eguide #content article>section aside.Caution{background-color: #24160E;
    border: 4px solid #E7C33A;
    color: #FFF;
    font-family: Roboto;
    font-weight: 400;
    box-shadow: 0 0 10px #C33F39;
    font-size: 1em;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;}
.eg-guide-halo-wars-2-eguide #content article>section aside.caution>h3, .eg-guide-halo-wars-2-eguide #content article>section aside.Caution>h3{padding: 1em 0 .75em 0;
    margin: 0 2em;
    background-color: rgba(0, 0, 0, 0);
    color: #FCDA74;
    font-family: Oswald;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px dashed #FCDA74;}
.eg-guide-halo-wars-2-eguide #content article>section aside.Caution>p, .eg-guide-halo-wars-2-eguide #content article>section aside.caution>p{margin: 0;
    padding: 1em 2em 0 2em;
    line-height: 1.75em;
    font-size: 1.15em;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.caution>p.Caution img, .eg-guide-halo-wars-2-eguide #content article>section>aside.Caution>p.Caution img{border: 3px solid #FCDA74;
    border-radius: 32px;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.caution>p.Caution img.inline, .eg-guide-halo-wars-2-eguide #content article>section>aside.Caution>p.Caution img.inline{border: none !important;
    max-width: 2em;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.caution p.Caption{color: #E6894B;
    font-family: Roboto;
    font-size: 1em;
    font-style: normal;
    text-align: right;
    padding-top: 0;}
.eg-guide-halo-wars-2-eguide #content article>section aside.Note, .eg-guide-halo-wars-2-eguide #content article>section aside.note{background-color: #E4E4E3;
    border: 3px solid #D3D2CF;
    font-family: Roboto;
    color: #111;
    font-weight: 400;}
.eg-guide-halo-wars-2-eguide #content article>section aside.Note>h3, .eg-guide-halo-wars-2-eguide #content article>section aside.note>h3{background-color: transparent;
    font-family: Oswald;
    font-weight: 400;
    font-size: 1.25em;
    text-transform: uppercase;
    color: #3E3E3E;
    border-bottom: 3px solid #B4B2B2;
    padding: 1em 0 .75em 0;
    margin: 0 2em;}
.eg-guide-halo-wars-2-eguide #content article>section aside.Note>p, .eg-guide-halo-wars-2-eguide #content article>section aside.note>p{margin: 0;
    padding: 1em 2em 0 2em;
    line-height: 1.75em;
    font-size: 1.15em;
    color: #444;}
.eg-guide-halo-wars-2-eguide #content article>section aside.tip, .eg-guide-halo-wars-2-eguide #content article>section aside.Tip{background-color: #1D272C;
    border: 4px solid #E4E4E3;
    color: #FFF;
    font-family: Roboto;
    font-weight: 400;
    box-shadow: 0 0 10px #50C0E2;
    font-size: 1em;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;}
.eg-guide-halo-wars-2-eguide #content article>section aside.tip>h3, .eg-guide-halo-wars-2-eguide #content article>section aside.Tip>h3{padding: 1em 0 .75em 0;
    margin: 0 2em;
    background-color: rgba(0, 0, 0, 0);
    color: #21C3E8;
    font-family: Oswald;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid #E4E4E3;}
.eg-guide-halo-wars-2-eguide #content article>section aside.Tip>p, .eg-guide-halo-wars-2-eguide #content article>section aside.tip>p{margin: 0;
    padding: 1em 2em 0 2em;
    line-height: 1.75em;
    font-size: 1.15em;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.tip>p.Tip img, .eg-guide-halo-wars-2-eguide #content article>section>aside.Tip>p.Tip img{border: 3px solid #828982;
    border-radius: 32px;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.tip>p.Tip img.inline, .eg-guide-halo-wars-2-eguide #content article>section>aside.Tip>p.Tip img.inline{border: none !important;
    max-width: 2em;}
.eg-guide-halo-wars-2-eguide #content article>section>aside.tip p.Caption{color: #E6894B;
    font-family: Roboto;
    font-size: 1em;
    font-style: normal;
    text-align: right;
    padding-top: 0;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td{background-color: #C33F39;
    padding: 0;
    border: 2px solid #000;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td figure.full{max-width: 100%;
    margin: 0 auto;
    border-bottom: 2px solid #000;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td h3{color: #FFF;
    font-family: Oswald;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    margin: 1em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td>p{margin: 1em 2em;
    font-family: Roboto !important;
    font-size: 1.1em;
    line-height: 1.25em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td>p strong.bold{color: #e8e8e8;
    font-family: Roboto !important;
    text-transform: uppercase;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td>p a.internal-link{color: #f5efdd;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-designer>tbody>tr>td>p a.internal-link:hover{border-bottom: 2px solid #f5efdd;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td{background-color: #0B2129;
    padding: 0 0 2em;
    color: #FFF;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td figure.full{max-width: 100%;
    margin: 0 auto;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p img.inline{max-width: 2em;}
.eg-guide-halo-wars-2-eguide .small{max-width: 1.5em !important;
    padding-left: .25em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td h3:before{content: "▼ ";
    padding-right: .25em;
    color: #1D272C;
    text-shadow: none;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td h3{color: #FFF;
    background-color: #21C3E8;
    text-shadow: 2px 1px #555;
    font-family: Oswald;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 1em;
    border-bottom: 2px solid #137f98;
    border-top: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 2px solid #137f98;
    padding: .25em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p{margin: 1em 2em;
    font-family: Roboto !important;
    font-size: 1.1em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p strong.bold{color: #deaf21;
    font-family: Roboto !important;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td ul{list-style-type: square;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-objectives>tbody>tr>td>ul li{padding-bottom: .5em;
    margin-left: 2em;
    color: #f7e8bc;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-decks>tbody>tr>td{background-color: #085958;
    padding: 0;
    border: 2px solid #222;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-decks>tbody>tr>td h3{color: #FFF;
    font-family: Oswald;
    font-size: 1.35em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    margin: 0;
    background-color: #000;
    padding: 1em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-decks>tbody>tr>td>p{margin: 1em 2em;
    font-family: Roboto;
    font-size: 1.1em;
    font-weight: 700;
    color: #FFF;
    text-shadow: 1px 1px #333;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-decks>tbody>tr>td>p strong.bold{color: #e8e8e8;
    font-family: Roboto !important;
    text-transform: uppercase;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-leaders>tbody>tr>td{background-color: #00A8BA;
    padding: 0;
    border: 2px solid #000;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-leaders>tbody>tr>td figure.full{max-width: 100%;
    margin: 0 auto;
    border-bottom: 2px solid #000;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-leaders>tbody>tr>td h3{color: #FFF;
    font-family: Oswald;
    font-size: 1.5em;
    font-weight: 400;
    background-color: #000;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    margin: .5em 0;
    padding: .25em 1em .25em .5em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-leaders>tbody>tr>td>p{margin: 1em 1.5em;
    font-family: Roboto !important;
    font-size: 1.1em;
    line-height: 1.25em;}
.eg-guide-halo-wars-2-eguide #content article>section table.web-custom-leaders>tbody>tr>td>p strong.bold{color: #f5efdd;
    font-family: Roboto;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;}
.eg-guide-halo-wars-2-eguide #content article>section table>tbody>tr>td strong.UL-Bold{color: #FFF;
    font-family: Roboto;
    text-shadow: 1px 1px #333;}